

[//]: # (CLASS:Company)

[//]: # (KIND:object)

### Company

#### Properties

[//]: # (START_DEFINITION)

Name | Type | Description
------------ | ------------- | -------------
**id** | str | The Intrinio ID of the company &nbsp;
**ticker** | str | The stock market ticker symbol associated with the company&#39;s common stock securities &nbsp;
**name** | str | The company&#39;s common name &nbsp;
**lei** | str | The Legal Entity Identifier (LEI) assigned to the company &nbsp;
**legal_name** | str | The company&#39;s official legal name &nbsp;
**stock_exchange** | str | The Stock Exchange where the company&#39;s common stock is primarily traded &nbsp;
**sic** | str | The Standard Industrial Classification (SIC) determined by the company and filed with the SEC &nbsp;
**short_description** | str | A one or two sentence description of the company&#39;s operations &nbsp;
**long_description** | str | A one paragraph description of the company&#39;s operations and other corporate actions &nbsp;
**ceo** | str | The Chief Executive Officer of the company &nbsp;
**company_url** | str | The URL of the company&#39;s primary corporate website or primary internet property &nbsp;
**business_address** | str | The company&#39;s business address &nbsp;
**mailing_address** | str | The mailing address reported by the company &nbsp;
**business_phone_no** | str | The phone number reported by the company &nbsp;
**hq_address1** | str | The company&#39;s headquarters address - line 1 &nbsp;
**hq_address2** | str | The company&#39;s headquarters address - line 2 &nbsp;
**hq_address_city** | str | The company&#39;s headquarters city &nbsp;
**hq_address_postal_code** | str | The company&#39;s headquarters postal code &nbsp;
**entity_legal_form** | str | The company&#39;s legal organization form &nbsp;
**cik** | str | The Central Index Key (CIK) assigned to the company by the SEC as a unique identifier, used in SEC filings &nbsp;
**latest_filing_date** | date | The date of the company&#39;s last filing with the SEC &nbsp;
**hq_state** | str | The state (US &amp; Canada Only) where the company headquarters are located &nbsp;
**hq_country** | str | The country where the company headquarters are located &nbsp;
**inc_state** | str | The state (US &amp; Canada Only) where the company is incorporated &nbsp;
**inc_country** | str | The country where the company is incorporated &nbsp;
**employees** | int | The number of employees working for the company &nbsp;
**entity_status** | str |  &nbsp;
**sector** | str | The company&#39;s operating sector &nbsp;
**industry_category** | str | The company&#39;s operating industry category &nbsp;
**industry_group** | str | The company&#39;s operating industry group &nbsp;
**template** | str | The financial statement template used by Intrinio to standardize the as reported data &nbsp;
**standardized_active** | bool | If True, the company has standardized and as reported fundamental data via the Intrinio API; if False, the company has as-reported data only &nbsp;
**first_fundamental_date** | date | The period end date of the company&#39;s first reported fundamental &nbsp;
**last_fundamental_date** | date | The period end date of the company&#39;s last reported fundamental &nbsp;
**first_stock_price_date** | date | The date of the company&#39;s first stock price, based on the company&#39;s primary security, which is typically traded on US exchages &nbsp;
**last_stock_price_date** | date | The date of the company&#39;s last stock price, based on the company&#39;s primary security, which is typically traded on US exchages &nbsp;

[//]: # (END_DEFINITION)



